# This file is part of Tryton.  The COPYRIGHT file at the top level of
# this repository contains the full copyright notices and license terms.

from trytond.pool import Pool

from . import lot


def register():
    Pool.register(
        lot.Lot,
        lot.QtHist,
        lot.QtType,
        lot.LotSplitMerge,
        lot.SplitWizardStart,
        lot.MergeLotsStart,
        lot.SplitLine,
        module='lot', type_='model')
    Pool.register(
        lot.SplitWizard,
        lot.MergeLots,
        module='lot', type_='wizard')